KDE4 dostępne w Sidzie

Zagadnienia dotyczące menadżerów okien, środowisk graficznych - X, KDE, GNOME, Fluxbox, XFCE., Compiz itp.
Awatar użytkownika
Tomeku
Beginner
Posty: 152
Rejestracja: 21 marca 2009, 22:35
Lokalizacja: Poznań

Post autor: Tomeku » 08 kwietnia 2009, 11:44

A sprawdź, czy dasz radę zainstalować kde4-minimal.
Jeżeli masz zainstalowane kde 3 to musisz wpierw usunąć kdebase-bin-kde3.
U mnie wtedy ruszyło, oczywiście instalacja kde4-minimal.

AdeBe
Junior Member
Posty: 825
Rejestracja: 01 grudnia 2007, 14:41

Post autor: AdeBe » 08 kwietnia 2009, 12:33

Ja mam podobnie. Problem z zależnościami. AdeBe mógłbyś podać te repozytoria z Lennego aby poszła instalacja kde 4.2. Z góry dziękuję.
No kurcze, identyczne wpisy jak dla sida, tylko zamień sid na testing i już :-D

alan666888
Posty: 93
Rejestracja: 12 lutego 2007, 21:03
Lokalizacja: z Neta

Post autor: alan666888 » 08 kwietnia 2009, 12:55

Niektóre pakiety z i386 potrzebne do kde4 nie są w pełni przeportowane do nowszych wersji, które sa wymagane np. pakiet python-qt4, puthon-spin4 jest w najnowszej wersji amd64 lecz w starszej i386 i tutaj mamy problem ;/

beta1
Beginner
Posty: 131
Rejestracja: 27 kwietnia 2008, 09:42

Post autor: beta1 » 08 kwietnia 2009, 13:35

iria pisze:KDE4 w Lennym, masz tylko w backportach. Wersja 4.1.
Nie tylko:
Lenny i KDE4.2.1 -> http://debian-desktop.org ;-)

jmarcin_1984
Beginner
Posty: 153
Rejestracja: 16 kwietnia 2008, 13:42
Lokalizacja: BP

Post autor: jmarcin_1984 » 08 kwietnia 2009, 14:46

Podmieniłem repozytoria na te Lennego i zainstalowało się kde4-minimal. Dziękuję za pomoc.

silentwr
Beginner
Posty: 133
Rejestracja: 08 marca 2009, 03:45

Post autor: silentwr » 08 kwietnia 2009, 19:07

Jestem właśnie po instalacji KDE4 (migracja z KDE3), obyło się bez żadnych problemów. Jak pisałem wcześniej, jeśli ktoś ma sprzęt typu CPU 2.6 z 512 MB ram, nie ma się czego obawiać, KDE4 spisuje się naprawdę bardzo dobrze.

mr_x
Posty: 30
Rejestracja: 19 października 2008, 21:49

Post autor: mr_x » 09 kwietnia 2009, 17:15

Ja sobie najpierw zainstaluję na maszynie wirtualnej, bo na darmo nie chcę rozwalać sobie systemu. Kiedyś już zainstalowałem KDE 4.2 i jeszcze były problemy (np. z menu). Jak teraz będzie to poprawione, to zainstaluję normalnie.

wieszti
Beginner
Posty: 143
Rejestracja: 31 stycznia 2009, 18:28

Post autor: wieszti » 09 kwietnia 2009, 18:19

Ja dziś aktualizowałem KDE to z experimentala do tego w Sidzie i obyło się bez problemów. Przy pierwszym logowaniu uruchomił się Kaboom, przetransferowałem stare ustawienia z .kde4, wszystkie programy z działają jak należy, ogólnie wrażenia pozytywne, wydaje się jakby lekko przyśpieszyło a w szczególności konq :)

wicikumoza
Posty: 4
Rejestracja: 27 stycznia 2008, 20:08

Post autor: wicikumoza » 27 kwietnia 2009, 23:33

Podczas próby instalacji kde4 w Sidzie mam taki komunikat:

Kod: Zaznacz cały

Następujące pakiety mają niespełnione zależności:
  kde: Wymaga: kdeaddons (>= 4:3.5.5) ale nie da się go zainstalować
E: Pakiety są uszkodzone
Czy da się kdeaddons z innego źródła wziąć lub jak z tym kombinować?

Awatar użytkownika
iria
Junior Member
Posty: 941
Rejestracja: 04 czerwca 2007, 18:54

Post autor: iria » 28 kwietnia 2009, 06:56

Instalujesz paczkę "kde-minimal" lub "kde-full". Paczka "kde" odnosi się do wersji 3ej.

Link

Zablokowany